Topic Options
#54228 - 11/17/16 12:42 PM W1537 Error onPlanetpress 7.5.3 on Windows 2012 R2
Alain B Offline
OL Guru

Registered: 09/30/08
Posts: 101
Loc: Montreal
Hi We are trying to migrate planetpress to a new server
we installed windows 2012 R2 then we try to install Planetpress 7.5.3 using the PlanetPress Suite 7.5.3.exe file that we used on our 2003 server

The installation when with no errors but when we try to run planetpress we receive the error W1537:The type library installed is not compatible with this version

Top
#54229 - 11/17/16 12:48 PM Re: W1537 Error onPlanetpress 7.5.3 on Windows 2012 R2 [Re: Alain B]
Sophie Offline
OL User

Registered: 03/10/04
Posts: 59
Do you have other PlanetPress application on this server?

Top
#54230 - 11/17/16 01:42 PM Re: W1537 Error onPlanetpress 7.5.3 on Windows 2012 R2 [Re: Alain B]
Alain B Offline
OL Guru

Registered: 09/30/08
Posts: 101
Loc: Montreal
No its a fresh install

Top